[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.DisplaySettings

DisplaySettings - various options governing the appearance of the display

## Declaration

Source position: calendar.pp line 101

`public property TCustomCalendar.DisplaySettings: TDisplaySettings read GetDisplaySettings write SetDisplaySettings default DefaultDisplaySettings;`

## Description

DisplaySettings - various options governing the appearance of the display

Set of options including:

dsShowHeadings, dsShowDayNames, dsNoMonthChange, dsShowWeekNumbers, dsStartMonday

The latest version of this document can be found at lazarus-ccr.sourceforge.net .